_id: vs2vllo0k3v3md5k
name: Ewiges Wissen
type: liturgy
data:
  sid: liturgy-ewiges-wissen
  description: ''
  castTime:
    duration: 30
    unit: Minuten
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: V
  castType: devotion
  llPage: 144
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!vs2vllo0k3v3md5k'
